Bug 1295236 - [abrt] k3b: _g_log_abort(): k3b killed by SIGTRAP
[abrt] k3b: _g_log_abort(): k3b killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
24
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c978fd093693ad2c82d0f77d517...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-03 16:43 EST by Giulio 'juliuxpigface'
Modified: 2017-08-08 08:37 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:37:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (58.17 KB, text/plain)
2016-01-03 16:43 EST, Giulio 'juliuxpigface'
no flags Details
File: cgroup (135 bytes, text/plain)
2016-01-03 16:43 EST, Giulio 'juliuxpigface'
no flags Details
File: core_backtrace (28.01 KB, text/plain)
2016-01-03 16:43 EST, Giulio 'juliuxpigface'
no flags Details
File: dso_list (23.37 KB, text/plain)
2016-01-03 16:43 EST, Giulio 'juliuxpigface'
no flags Details
File: environ (1.86 KB, text/plain)
2016-01-03 16:43 EST, Giulio 'juliuxpigface'
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-03 16:43 EST, Giulio 'juliuxpigface'
no flags Details
File: maps (72.63 KB, text/plain)
2016-01-03 16:44 EST, Giulio 'juliuxpigface'
no flags Details
File: mountinfo (3.36 KB, text/plain)
2016-01-03 16:44 EST, Giulio 'juliuxpigface'
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-03 16:44 EST, Giulio 'juliuxpigface'
no flags Details
File: open_fds (180 bytes, text/plain)
2016-01-03 16:44 EST, Giulio 'juliuxpigface'
no flags Details
File: proc_pid_status (905 bytes, text/plain)
2016-01-03 16:44 EST, Giulio 'juliuxpigface'
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-03 16:44 EST, Giulio 'juliuxpigface'
no flags Details

  None (edit)
Description Giulio 'juliuxpigface' 2016-01-03 16:43:38 EST
Description of problem:
I encounter this crash while launching k3b in a Xfce Environment

Version-Release number of selected component:
k3b-2.0.3-8.fc24

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        k3b
crash_function: _g_log_abort
executable:     /usr/bin/k3b
global_pid:     5534
kernel:         4.4.0-0.rc6.git1.1.fc24.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 ik_source_read_some_events at inotify-kernel.c:156
 #4 ik_source_read_all_the_events at inotify-kernel.c:172
 #5 ik_source_dispatch at inotify-kernel.c:247
 #9 g_main_context_iteration at gmain.c:3901
 #10 glib_worker_main at gmain.c:5672
 #11 g_thread_proxy at gthread.c:780
Comment 1 Giulio 'juliuxpigface' 2016-01-03 16:43:47 EST
Created attachment 1111227 [details]
File: backtrace
Comment 2 Giulio 'juliuxpigface' 2016-01-03 16:43:49 EST
Created attachment 1111228 [details]
File: cgroup
Comment 3 Giulio 'juliuxpigface' 2016-01-03 16:43:52 EST
Created attachment 1111229 [details]
File: core_backtrace
Comment 4 Giulio 'juliuxpigface' 2016-01-03 16:43:54 EST
Created attachment 1111230 [details]
File: dso_list
Comment 5 Giulio 'juliuxpigface' 2016-01-03 16:43:56 EST
Created attachment 1111231 [details]
File: environ
Comment 6 Giulio 'juliuxpigface' 2016-01-03 16:43:58 EST
Created attachment 1111232 [details]
File: limits
Comment 7 Giulio 'juliuxpigface' 2016-01-03 16:44:02 EST
Created attachment 1111233 [details]
File: maps
Comment 8 Giulio 'juliuxpigface' 2016-01-03 16:44:04 EST
Created attachment 1111234 [details]
File: mountinfo
Comment 9 Giulio 'juliuxpigface' 2016-01-03 16:44:06 EST
Created attachment 1111235 [details]
File: namespaces
Comment 10 Giulio 'juliuxpigface' 2016-01-03 16:44:08 EST
Created attachment 1111236 [details]
File: open_fds
Comment 11 Giulio 'juliuxpigface' 2016-01-03 16:44:09 EST
Created attachment 1111237 [details]
File: proc_pid_status
Comment 12 Giulio 'juliuxpigface' 2016-01-03 16:44:11 EST
Created attachment 1111238 [details]
File: var_log_messages
Comment 13 Jan Kurik 2016-02-24 09:12:46 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 14 Fedora Admin XMLRPC Client 2016-11-22 09:28:40 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2017-07-25 15:42:59 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2017-08-08 08:37:05 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.